
/* Basics Page structure things */

.main-section{
    max-width: 1100px;
    width: calc(100% - 100px);
    margin-bottom: 50px;
    margin-top: 20px;
}

@media (max-width: 1000px) {
    .main-section {
        width: calc(100% - 40px)
    }
}

.headline {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
}

.sub-headline {
    margin-top: 0;
    text-align: center;
}

.base-content {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
}

table {
    border-bottom: 1px solid #df9b71;
    margin-bottom: 20px;
}

th {
    text-align: center;
    padding: 5px 40px 5px 40px;
    font-size: 20px;
    border-bottom: 1px solid #df9b71;
}

td {
    text-align: center;
    padding: 5px 40px 5px 40px;
    font-size: 18px;
}

.buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.button {
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

.block-text {
    text-align: justify;
}

@media (max-width: 520px) {
    .buttons {
        flex-direction: column;
    }
    .button {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}


/* Alerts */

.alert-info {
    color: #E27713;
    background-color: #FBF6F0;
    border-color: #FCB069;
}

.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}


/* Buttons */

.btn-ipsa {
    color: white;
    background-color: #DF9B71;
    border-color: #DF9B71;
}

.btn-ipsa:hover,
.btn-ipsa:focus,
.btn-ipsa:active,
.btn-ipsa.active,
.open .dropdown-toggle.btn-ipsa {
    color: #DF9B71;
    background-color: white;
    border-color: #DF9B71;
}

.btn-ipsa:active,
.btn-ipsa.active,
.open .dropdown-toggle.btn-ipsa {
    background-image: none;
}

.btn-ipsa.disabled,
.btn-ipsa[disabled],
fieldset[disabled] .btn-ipsa,
.btn-ipsa.disabled:hover,
.btn-ipsa[disabled]:hover,
fieldset[disabled] .btn-ipsa:hover,
.btn-ipsa.disabled:focus,
.btn-ipsa[disabled]:focus,
fieldset[disabled] .btn-ipsa:focus,
.btn-ipsa.disabled:active,
.btn-ipsa[disabled]:active,
fieldset[disabled] .btn-ipsa:active,
.btn-ipsa.disabled.active,
.btn-ipsa[disabled].active,
fieldset[disabled] .btn-ipsa.active {
    background-color: #DF9B71;
    border-color: #DF9B71;
}

.btn-ipsa .badge {
    color: #FFFFFF;
    background-color: #DF9B71;
}

.btn-ipsa:focus {
    box-shadow: none !important;
    outline: none !important;
}




.btn-outline-ipsa {
    color: #DF9B71;
    background-color: #FFFFFF;
    border-color: #DF9B71;
}

.btn-outline-ipsa:hover,
.btn-outline-ipsa:focus,
.btn-outline-ipsa:active,
.btn-outline-ipsa.active,
.open .dropdown-toggle.btn-outline-ipsa {
    color: #FFFFFF;
    background-color: #DF9B71;
    border-color: #DF9B71;
}

.btn-outline-ipsa:active,
.btn-outline-ipsa.active,
.open .dropdown-toggle.btn-outline-ipsa {
    background-image: none;
}

.btn-outline-ipsa.disabled,
.btn-outline-ipsa[disabled],
fieldset[disabled] .btn-outline-ipsa,
.btn-outline-ipsa.disabled:hover,
.btn-outline-ipsa[disabled]:hover,
fieldset[disabled] .btn-outline-ipsa:hover,
.btn-outline-ipsa.disabled:focus,
.btn-outline-ipsa[disabled]:focus,
fieldset[disabled] .btn-outline-ipsa:focus,
.btn-outline-ipsa.disabled:active,
.btn-outline-ipsa[disabled]:active,
fieldset[disabled] .btn-outline-ipsa:active,
.btn-outline-ipsa.disabled.active,
.btn-outline-ipsa[disabled].active,
fieldset[disabled] .btn-outline-ipsa.active {
    background-color: #FFFFFF;
    border-color: #DF9B71;
}

.btn-outline-ipsa .badge {
    color: #FFFFFF;
    background-color: #DF9B71;
}

.btn-outline-ipsa:focus {
    box-shadow: none !important;
    outline: none !important;
}



.btn-outline-dark {
    color: white;
    background-color: #181e25;
    border-color: white;
}

.btn-outline-dark:hover,
.btn-outline-dark:focus,
.btn-outline-dark:active,
.btn-outline-dark.active,
.open .dropdown-toggle.btn-outline-dark {
    color: #DF9B71;
    background-color: #181e25;
    border-color: #DF9B71;
}

.btn-outline-dark:active,
.btn-outline-dark.active,
.open .dropdown-toggle.btn-outline-dark {
    background-image: none;
}

.btn-outline-dark.disabled,
.btn-outline-dark[disabled],
fieldset[disabled] .btn-outline-dark,
.btn-outline-dark.disabled:hover,
.btn-outline-dark[disabled]:hover,
fieldset[disabled] .btn-outline-dark:hover,
.btn-outline-dark.disabled:focus,
.btn-outline-dark[disabled]:focus,
fieldset[disabled] .btn-outline-dark:focus,
.btn-outline-dark.disabled:active,
.btn-outline-dark[disabled]:active,
fieldset[disabled] .btn-outline-dark:active,
.btn-outline-dark.disabled.active,
.btn-outline-dark[disabled].active,
fieldset[disabled] .btn-outline-dark.active {
    background-color: #181e25;
    border-color: #DF9B71;
}

.btn-outline-dark .badge {
    color: #FFFFFF;
    background-color: #181e25;
}

.btn-outline-dark:focus {
    box-shadow: none !important;
    outline: none !important;
}
